Bug 164060 - Show number of version already installed
Show number of version already installed
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-07-23 11:49 EDT by Daniel Malmgren
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-08 02:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Malmgren 2005-07-23 11:49:56 EDT
I'm used to using synaptic and I just tried yumex out. There are a few very
small details stopping me from using it like I'm used to use synaptic.

Firstly, in the "update" view, I'd like the ability to see what version is
already installed of a package, so that I know how much difference there is
between the version in the repo.

Secondly, in synaptic I can choose to only show upstream updates, which I think
is very nice. This would be nice in yumex as well!

Just my two cents.
Comment 1 Tim Lauridsen 2005-07-25 04:46:21 EDT
I have add the first one to my todo list.

The second one, im not sure what it means, what is upstream updates ???
Comment 2 Daniel Malmgren 2005-07-25 04:56:56 EDT
(In reply to comment #1)
> I have add the first one to my todo list.


> The second one, im not sure what it means, what is upstream updates ???

It means that it is a new version of the program. For example if rpm packager
does a new rpm of foo-1.5-1 and calls it foo-1.5-2, it's no upstream change, but
if the program comes out in version 1.6 so we get a foo-1.6-1 rpm, it's an
upstream change.

It's quite handy to know if the update is just a small adjustment in the
packaging process or if it's a new version of the program...
Comment 3 Tim Lauridsen 2005-08-08 02:29:49 EDT
I dont think i can make the second one, Yumex is build onto of yum, yum dont
have a upstream feature, as far as i now, so i it will be hard to make.
The current version of a package will be shown in the description window.

Note You need to log in before you can comment on or make changes to this bug.